
#gkRight .gkMain:first-child,#gkLeft .gkMain:first-child,.gkMain:first-child,#gkHeader {
	margin-top: 0;
	margin-bottom: 0px;
	overflow: inherit !important;
}

#gkComponent {
	margin-top: 12px;
	margin-bottom: 12px;
	border: 1px solid #E5E5E5;
	padding: 11px;
}

#gkMainbodyBottom > .box,#gkContentBottom > .box {
	margin-bottom: 12px;
}

#gkMainBlock {
	margin-bottom: 0 !important;
}

#gkContentMainbody {
	padding: 0 !important;
}

#gkComponentWrap {
	padding: 0 !important;
}

.gkWrap {
	margin: 0 auto;
}

.l1{
	width: 485px!important;
	float:left;
}

.l2{
	width: 400px!important;
	float:left;
}
.lleft, .rright{float:left;}
.lleft{
	border-right: 2px solid #e0dfd5;
}
.clear{clear:both;}
.nspArtx{float:left;}
.pging li{
	float: left;
	padding: 20px 0px 20px 10px;
}
.pging li a{
	border: 1px solid #000;
	padding: 3px 5px 3px 5px;
	text-decoration: none;
}
.pging li a:hover{
	background: #000;
	color:#fff;
}
.activex{
	background: #000;
	color:#fff;
}
#gkTop1,#gkTop2,#gkUser1,#gkUser2,#gkBottom1,#gkBottom2,#gkMainBlock,#gkLeftMiddle,#gkRightMiddle,#gkHeader {
	border-collapse: collapse;
	width: 100%;
}

#gkUser1,#gkUser2 {
	margin-top: 0 !important;
	margin-bottom: 23px !important;
}

.gkWrap:after,.gkMain:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.gkCol {
	display: block;
	float: left;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}

#gkTop1,#gkTop2 {
	margin-bottom: 11px !important;
	margin-top: 0 !important;
}

#gkContentTop > .box {
	margin-bottom: 12px;
}

#gkInset1 > div {
	margin-right: 12px;
}

#gkInset2 > div {
	margin-left: 12px;
	margin-bottom:20px;
}

#gkRight > div,#gkLeft > div {
	margin-bottom: 12px !important;
}

#gkLeft {
	padding-right: 12px !important;
}

/* USER/TOP/BOTTOM columns */
.gkColFull > .box,.gkColLeft > .box,.gkColCenter > .box,.gkColRight > .box {
	margin-left: 9px;
	margin-right: 9px;
}

.gkColLeft > .box {
	margin-left: 0;
}

.gkColRight > .box {
	margin-right: 0;
}

.gkColFull > .box {
	margin-left: 0;
	margin-right: 0;
}

#gkRight .gkMain:first-child,#gkLef .gkMain:first-child {
	padding-right: 12px;
}

#gkLeftRight .box {
	padding-left: 12px;
}

#gkBottom1 .gkColFull > .box,#gkBottom2 .gkColFull > .box,#gkBottom1 .gkColLeft > .box,#gkBottom2 .gkColLeft > .box,#gkBottom1 .gkColCenter > .box,#gkBottom2 .gkColCenter > .box,#gkBottom1 .gkColRight > .box,#gkBottom2 .gkColRight > .box {
	margin-left: 0;
	margin-right: 0;
}

/* TBLR */
.gkPaddingT {
	padding-top: 0 !important;
}

.gkPaddingB {
	padding-bottom: 0 !important;
}

.gkPaddingL {
	padding-left: 0 !important;
}

.gkPaddingR {
	padding-right: 0 !important;
}

.gkPaddingTB {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.gkPaddingTL {
	padding-top: 0 !important;
	padding-right: 0 !important;
}

.gkPaddingTR {
	padding-top: 0 !important;
	padding-right: 0 !important;
}

